.hometestimonials_sec {
  padding: 50px 0;
  background-color: #034159;
  color: #Fff;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}
@media (min-width: 992px) {
  .hometestimonials_sec {
    padding: 90px 0;
  }
}
@media (min-width: 1600px) {
  .hometestimonials_sec {
    padding: 150px 0;
  }
}
.hometestimonials_sec .bg-shape {
  position: absolute;
  left: -7%;
  top: -16%;
  width: 100%;
  max-width: 45%;
  -webkit-animation: infiniterotate linear 15s infinite;
          animation: infiniterotate linear 15s infinite;
}
@media (min-width: 1600px) {
  .hometestimonials_sec .bg-shape {
    max-width: 650px;
  }
}
.hometestimonials_sec .bg-shape figure {
  padding-bottom: 100%;
}
.hometestimonials_sec .container {
  position: relative;
  z-index: 2;
}
.hometestimonials_sec .title_wrap {
  text-align: center;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .hometestimonials_sec .title_wrap {
    margin-bottom: 50px;
  }
}
@media (min-width: 1600px) {
  .hometestimonials_sec .title_wrap {
    margin-bottom: 70px;
  }
}
.hometestimonials_sec .title_wrap .title-primary {
  margin-bottom: 15px;
  color: #Fff;
}
@media (min-width: 1600px) {
  .hometestimonials_sec .title_wrap .title-primary {
    margin-bottom: 35px;
  }
}
.hometestimonials_sec .customcard {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  background: #fff;
  border-radius: 10px;
  border: 0px;
  -webkit-box-shadow: none;
          box-shadow: none;
}
@media (min-width: 1200px) {
  .hometestimonials_sec .customcard {
    height: 100%;
  }
}
@media (hover: hover) {
  .hometestimonials_sec .customcard:hover .image figure img {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
}
.hometestimonials_sec .customcard .image {
  width: 100%;
}
@media (min-width: 1200px) {
  .hometestimonials_sec .customcard .image {
    max-width: 40%;
  }
}
.hometestimonials_sec .customcard .image figure {
  padding-bottom: 104%;
  position: relative;
  margin: 0;
  overflow: hidden;
  border-radius: 10px 10px 0px 0px;
}
@media (min-width: 1200px) {
  .hometestimonials_sec .customcard .image figure {
    border-radius: 10px 0px 0px 10px;
  }
}
.hometestimonials_sec .customcard .image figure img {
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
}
.hometestimonials_sec .customcard .content {
  -webkit-box-flex: 1;
      -ms-flex: 1 0;
          flex: 1 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 15px;
}
@media (min-width: 992px) {
  .hometestimonials_sec .customcard .content {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media (min-width: 992px) {
  .hometestimonials_sec .customcard .content {
    padding: 30px 22px;
  }
}
.hometestimonials_sec .customcard .content figure {
  margin-bottom: 10px;
}
.hometestimonials_sec .customcard .content .quote {
  font-weight: 400;
  color: #034159;
  font-size: 18px;
  line-height: 1.2;
}
.hometestimonials_sec .customcard .content .specialist {
  padding-top: 25px;
  border-top: 1px solid rgba(157, 174, 179, 0.5);
  -webkit-box-flex: 1;
      -ms-flex: 1 0;
          flex: 1 0;
}
@media (min-width: 1600px) {
  .hometestimonials_sec .customcard .content .specialist {
    font-size: 18px;
    -webkit-box-flex: unset;
        -ms-flex: unset;
            flex: unset;
  }
}
.hometestimonials_sec .customcard .content .specialist h4 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 5px;
  color: #034159;
}
@media (min-width: 992px) {
  .hometestimonials_sec .customcard .content .specialist h4 {
    font-size: 24px;
  }
}
.hometestimonials_sec .customcard .content .specialist span {
  font-size: 16px;
  color: #034159;
}
@media (min-width: 992px) {
  .hometestimonials_sec .customcard .content .specialist span {
    font-size: 18px;
  }
}
.hometestimonials_sec .swiper-pagination-bullet {
  background: #FFFFFF;
  width: 20px;
  height: 2px;
  border: 0;
  border-radius: 0;
}
.hometestimonials_sec .clickbtns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.hometestimonials_sec .swiper-button-next,
.hometestimonials_sec .swiper-button-prev {
  color: #FFFFFF;
  position: relative;
  scale: 0.4;
}
.hometestimonials_sec .swiper-pagination {
  position: relative;
  width: auto !important;
  bottom: 16px !important;
  margin: 0 10px;
}
.hometestimonials_sec .swiper-slide {
  height: auto;
}

@-webkit-keyframes infiniterotate {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes infiniterotate {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}